Admin
Invite a team member
Invite a team member.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
email*string
Format
emailfull_name*string
Length
2 <= length <= 160role?string
Length
length <= 32Default
"VIEWER"temporary_password*string
Length
10 <= length <= 128Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/users/invite" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "full_name": "string", "temporary_password": "stringstri" }'{ "data": { "avatar_url": "string", "created_at": "2019-08-24T14:15:22Z", "email": "user@example.com", "email_verified": false, "full_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_login_at": "2019-08-24T14:15:22Z", "phone": "string", "status": "string" }, "meta": {}, "success": true}